.main-blog-section {
  .wrapper {
    .blog-articles {
      display: grid;
      gap: 2.4rem;
      margin-block: 4.8rem 0;

      .blog-articles__article {
        width: 100%;
        min-width: 0;
      }

      .blog-article-card {
        width: 100%;
      }

      @media (max-width: 700px) {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
      }
    }
  }
}
